Page MenuHomePhabricator

NDA to gain access to Performance related Data and Systems
Closed, InvalidPublic

Description

In order to get to work on further tasks, access needs to be granted for Performance logs (Graphite data backend, squid logs etc) as well as access to Graphite and Grafana.

Event Timeline

Memeht created this task.Dec 9 2014, 6:12 AM
Memeht assigned this task to Qgil.
Memeht raised the priority of this task from to High.
Memeht updated the task description. (Show Details)
Memeht changed Security from none to None.
Memeht added a subscriber: Memeht.
Qgil added a comment.Dec 9 2014, 11:29 AM

Alright. I will need to check with a couple of people, including the Legal team.

Qgil lowered the priority of this task from High to Medium.Dec 10 2014, 11:39 AM
Qgil changed the task status from Open to Stalled.Dec 22 2014, 7:53 AM

Stalled until T78130 is resolved.

Qgil removed Qgil as the assignee of this task.Dec 29 2014, 12:13 PM
Qgil added a subscriber: Qgil.
Nemo_bis updated the task description. (Show Details)Jan 13 2015, 8:48 PM

@Memeht, do you really need an NDA to access the data you need for your OPW project?

Question still standing:
@Memeht, do you really need an NDA to access the data you need for your OPW project?

In T77960#939277, @Qgil wrote:

Stalled until T78130 is resolved.

Resolved now.

Qgil closed this task as Invalid.Feb 17 2015, 12:53 PM
Qgil claimed this task.

@Memeht seems to have the permissions she needs to complete her project.

Memeht removed a subscriber: Memeht.Apr 7 2015, 5:14 AM